Browse Source

Use Babel 7 dependencies

master
Futago-za Ryuu 3 years ago
parent
commit
0089da6698
  1. 2
      .babelrc
  2. 6
      package.json
  3. 1152
      yarn.lock

2
.babelrc

@ -3,7 +3,7 @@
"compact": false,
"presets": [
[
"env",
"@babel/preset-env",
{
"modules": false,
"targets": {

6
package.json

@ -39,9 +39,9 @@
"coverage": "nyc report --reporter=text-lcov | coveralls"
},
"devDependencies": {
"babel-core": "6.26.3",
"babel-preset-env": "1.7.0",
"babelify": "8.0.0",
"@babel/core": "7.0.0",
"@babel/preset-env": "7.0.0",
"babelify": "10.0.0-beta.1",
"browserify": "16.2.2",
"chai": "4.1.2",
"chai-like": "1.1.1",

1152
yarn.lock
File diff suppressed because it is too large
View File

Loading…
Cancel
Save